service.index.solr.rank.enable = false
service.index.solr.returnEmptyFields = true

service.index.solr.cloud.zkurl				= quorum1.t.hadoop.research-infrastructures.eu:2182,quorum2.t.hadoop.research-infrastructures.eu:2182,quorum3.t.hadoop.research-infrastructures.eu:2182/solr
service.index.solr.cloud.url.list			= http://node[2..13].t.hadoop.research-infrastructures.eu:8501/solr
service.index.solr.cloud.url.local			= http://localhost:8501/solr
service.index.solr.highlight.utils			= eu.dnetlib.functionality.index.solr.utils.HighlightUtils


services.mapreduce.index.solr.shutdown.wait	= 30000
services.mapreduce.index.solr.buffer.threshold = 10
services.mapreduce.index.solr.local.feeding	= true

service.solr.index.client.jsonConfiguration= {"id":"solr"}
